declare const areObjectsEqual: <T>(obj1: T, obj2: T) => boolean;
declare const createRequest: ({ apiUrl, requestInfo, withContentTypeJSON, }: {
    apiUrl: string;
    requestInfo: RequestInit | undefined;
    withContentTypeJSON?: boolean | undefined;
}) => Promise<Response>;
declare const normalizeError: (error: any) => any;
type AnyObject = {
    [K in PropertyKey]: unknown;
};
declare const isObject: (value: unknown) => value is AnyObject;
export { areObjectsEqual, createRequest, normalizeError, isObject };
